<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">

<beans>
	<bean id="com.ext.portlet.reports.service.ReportsEntryService" class="com.ext.portlet.reports.service.impl.ReportsEntryServiceImpl" />
	<bean id="com.ext.portlet.reports.service.persistence.ReportsEntryPersistence" class="com.ext.portlet.reports.service.persistence.ReportsEntryPersistenceImpl" parent="basePersistence" />
</beans>